# A site's notes on the chart > tidekeeper's API reference: https://tidekeeper.eu/docs/api/get-sites-site-annotations `GET /api/v1/sites/{site}/annotations` A site's notes on the chart. ## Parameters - `site` (in path, needed): A site's id or name ## The answer 200, `A list of AnnotationView` - `created_at` (string, needed) - `day` (string, needed): `2026-10-08`, in the site's time zone. - `id` (string, needed) - `note` (string, needed) ## Asking ```sh curl https://tidekeeper.eu/api/v1/sites/example.org/annotations \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN" ```